Subject: Re: TERM problems
From: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Jul 2003 09:13:04 +0200

Hello,

I'd like to use rxvt, but without an X server, its fonts are ugly. I like
bold non-serif fonts, and the only thing I can get are thin serif
fonts.

Does any body have some hints how to fix this ?

Regards,

Jurgen

Nigel Stewart <[email-masked]>
Sent by: 
[email-masked]
07/08/2003 03:37 AM

        To:     poff <[email-masked]>
[email-masked]
        cc:     (bcc: Jurgen Defurne/BRG/CE/PHILIPS)
        Subject:        Re: TERM problems
        Classification: 

Try rxvt instead of the dosbox cosole...
rxvt -sl 1000 -rv -geometry 120x30 +sr -e bash -i

It does xterm emulation, which I find quite general
purpose.

Nigel

> I have a script which connects via ssh to the server I want to use, but 
> before doing so sets TERM=vt100

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/